.entry-thumb img,
.flexslider .slides img{height:auto;}
.widget-area-1 .kp-small-list-widget ul li .entry-thumb{width:53px;}
.widget .children,
.widget_nav_menu .sub-menu{margin-top:10px;margin-left:10px;}
.widget_categories .children li{padding-top:0;}
.widget_pages .children,
.widget_pages .children li{margin-top:15px;}
.widget_text *{max-width:100%;height:auto;}
.widget_calendar table{width:100%;}
.widget_calendar caption,
.widget_calendar th,
.widget_calendar td{text-align:center;}
.widget_calendar #prev{text-align:left;}
.widget_calendar #next{text-align:right;padding-right:5px;}
.b-bottom-sidebar .widget_nav_menu .menu{list-style-type:none;}
.b-bottom-sidebar .widget_nav_menu .menu li{list-style:none;}
.b-bottom-sidebar .widget_nav_menu .sub-menu{list-style-type:disc;}
.b-bottom-sidebar .widget_nav_menu .sub-menu li{list-style:inside disc;}
.kopa-related-post .entry-thumb{width:65px;}
#comments .comment-avatar img{height:auto;}
.comments-list .comment #respond{margin-top:20px;}
#cancel-comment-reply-link{color:white;}
#comments .comment-body{max-width:100%;}
.single .elements-box,
.kp-page-right-sidebar .elements-box,
.elements-box .kp-gallery-slider,
.elements-box .kp-gallery-carousel{margin:0;}
.wp-caption{max-width:100%;}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
img.alignleft{margin:5px 20px 5px 0;}
.wp-caption.alignleft{margin:5px 10px 5px 0;}
img.alignright{margin:5px 0 5px 20px;}
.wp-caption.alignright{margin:5px 0 5px 10px;}
img.aligncenter{margin:5px auto;}
img.alignnone{margin:5px 0;}
.kopa-one-two{float:left;margin-right:3%;width:48%;}
.kopa-one-third{float:left;margin-right:2%;width:32%;}
.kopa-two-third{float:left;margin-right:2%;width:66%;}
.kopa-one-fourth{float:left;margin-right:2%;width:23.5%;}
.kopa-three-fourth{float:left;margin-right:2%;width:74.5%;}
.kopa-one-two.last,
.kopa-one-third.last,
.kopa-two-third.last,
.kopa-one-fourth.last,
.kopa-three-fourth.last{margin-right:0 !important;}
.elements-box img,
.comment-body img{max-width:100%;}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
.elements-box img,
.comment-body img{height:auto;}
img.size-full,
img.size-large,
img.wp-post-image{max-width:100%;height:auto;}
.tag-box a{margin-bottom:3px;}
embed,
iframe,
object,
video{max-width:100%;}
.single .kp-gallery-slider .mask,
.kp-page-right-sidebar .kp-gallery-slider .mask{margin:20px 110px;width:500px !important;}
.breadcrumb,.prev-post a, .next-post a{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-break:break-word;word-wrap:break-word;}
.comment{word-break:break-all;}
.home-slider .entry-date a{font-size:10px;font-style:normal;color:#fff;}
.home-slider .entry-date a:hover{color:#098d94;}
.kp-featured-news-widget{height:100%;}
.kopa-search-keyword{background-color:yellow;}
.background-red{background-color:#FBFCC1;}
.entry-date a{color:#098d94;}
.entry-date a:hover{color:#333333;}
.entry-box footer p a.article-title:hover{color:#098d94;}
*:focus{outline:0;}
.widget_search .search-box,
.widget_search .search-box .search-form,
.widget_search .search-box .search-form .search-text{width:100%;}
.widget_recent_comments .recentcomments a, .widget_recent_comments .recentcomments{word-break:break-all;}
.flex-caption a{color:#428bca;}
.flex-caption a:hover{color:#fff;}
.home-slider .flex-caption{max-height:90%;overflow:hidden;}
.elements-box{-ms-word-wrap:break-word;word-wrap:break-word;}